#droppy {
	display: block;
	margin: 0;
	padding: 0;
	position: static;
}
#droppy li {
	position: relative;
}
#droppy ul {
	display: none;
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
}
* html #droppy ul {
	line-height: 0;
} /* IE6 "fix" */
#droppy ul a {
	zoom: 1;
} /* IE6/7 fix */
#droppy ul li {
	float: none;
}
#droppy ul ul {
	top: 0;
}
/* Essentials - configure this */

#droppy ul {
	width: 180px;
}
/* Everything else is theming */
 

#droppy a {
}
#droppy ul {
	top: 0;
	left: 195px;
}
#droppy ul li a {
	display:block;
	text-decoration: none;
	padding: 12px 6px 8px 10px;
	color: #FFFFFF;
	width: 16s4px;
	background: #80C054;
	line-height:normal;
	border-bottom: dotted #FFFFFF 1px;
}
#droppy ul a.hover {
	background: #B4DD92;
	color: #F60;
}
